File peksystray.changes of Package peksystray

-------------------------------------------------------------------
Mon Mar 12 18:27:30 UTC 2018 - crrodriguez@opensuse.org

- BuildRequire only pkgconfig(x11), not xorg-x11-devel

-------------------------------------------------------------------
Wed Apr 11 15:57:48 UTC 2012 - malcolmlewis@opensuse.org

- Add autoconf as buildrequire to avoid implicit dependency.
- Use spec-cleaner to clean spec file.
- Update description to avoid rpmlint warnings.

-------------------------------------------------------------------
Fri Dec  2 16:48:50 UTC 2011 - coolo@suse.com

- add automake as buildrequire to avoid implicit dependency

-------------------------------------------------------------------
Wed Jul  8 12:46:08 UTC 2009 - lnussel@suse.de

- initial package version 0.4.0